/*
Theme Name: CMPBS theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: Lindsay Huck, Huckster Design
Author URI:  https://hucksterdesign.com/
Template: salient
Version: 1.0
*/

/* Main Menu */
body:not(.home) #header-outer .menu-item-641 > a:before {
    background: #0d0d0d;
}
body.home #header-outer.small-nav .menu-item-641 > a:before {
    background: #0d0d0d;
}
.sf-menu>li ul {
    min-width: 300px;
}

/* Typography */
.nectar-milestone .number {
    font-family: Instrument Sans;
}
blockquote {
    font-family: "Instrument Serif", serif;
    letter-spacing: 0;
    line-height: 1.4;
    font-size: 24px;
}
.material blockquote.prototype:before {
    border-color: #00adef !important;
}
#ajax-content-wrap .light .nectar-responsive-text *, body .light .nectar-responsive-text * {
	color: inherit;
}
.row .team-member[data-style=bio_fullscreen_alt] h5 {
	font-size: 15px;
}
.team-member[data-style=meta_overlaid] .team-meta h3, .team-member[data-style=meta_overlaid_alt] .team-meta h3,
.row .col .team-meta h3 {
    font-size: 24px;
	line-height: 32px;
}

/* Buttons */
.icon-button-arrow:before {
    content: "\e607";
}
body.material[data-button-style^="rounded"] .nectar-button.small i {
    font-size: 16px;
}
body.material[data-button-style^=rounded] .nectar-button.medium i {
    font-size: 18px;
}
body.material[data-button-style^=rounded] .nectar-button.large i {
    font-size: 20px;
}
body.material[data-button-style^=rounded] .nectar-button.jumbo i {
    font-size: 24px;
}

/* Fancy Boxes */
.nectar-fancy-box[data-style=image_above_text_underline] .text {
    padding: 30px;
}

/* Team */
.wpb_row:not(.full-width-content) .vc_col-sm-3 .team-member[data-style=meta_overlaid_alt] .team-member-image {
	height: 325px;
}

/* Timeline */
.ctl-wrapper {
    max-width: none !important; 
	width: 100%;
}
.ctl-wrapper .ctl-horizontal-timeline .ctl-slider-container.swiper-container {
	height: 535px !important;
}
.ctl-wrapper .ctl-horizontal-timeline .ctl-story.swiper-slide {
	/*min-width: 265px;*/
}
.ctl-wrapper .cool-timeline-wrapper.light-skin .ctl-year-label.ctl-year-text {
    background: #7b6f67;
	color: #fff;
	border-radius: 20px;
}
.ctl-wrapper .cool-timeline-wrapper.ctl-horizontal-wrapper.ctl-design-4 .ctl-year-label.ctl-year-text {
	width: calc(var(--ctw-ybx-size) + 20px);
    left: calc(100% - var(--ctw-ybx-size)* 0.75);
}
.ctl-wrapper .ctl-horizontal-timeline.ctl-design-4 .ctl-content {
	padding: 20px;
	background: #fff;
    border-radius: 10px;
}
.ctl-wrapper .ctl-horizontal-timeline.ctl-design-4 .ctl-title {
	color: #564b45;
	cursor: auto;
}
.ctl-wrapper .ctl-horizontal-timeline.ctl-design-4 .ctl-title,
.ctl-wrapper .ctl-horizontal-timeline.ctl-design-4 .ctl-description,
.ctl-wrapper .ctl-horizontal-timeline.ctl-design-4 .ctl-media iframe, 
.ctl-wrapper .ctl-horizontal-timeline.ctl-design-4 .ctl-media img {
	padding: 0 !important;
	background: transparent;
}
.ctl-wrapper .ctl-horizontal-timeline.ctl-design-4 .ctl-title {
	padding-bottom: 5px !important;
	font-size: 1.25vw;
    line-height: 1.5vw;
}
.ctl-wrapper .ctl-horizontal-timeline :where(.ctl-media,.full-width,.ctp-media-slider) {
	max-height: 400px;
}
.ctl-wrapper .ctl-horizontal-timeline.ctl-design-4 .ctl-description p {
	margin: 10px 0;
	color: #000;
	font-size: 18px;
    line-height: 1.4;
}
.ctl-wrapper .ctl-navigation-bar.ctl-nav-design-4 {
	z-index: 2;
}
.ctl-wrapper .ctl-navigation-bar button.ctl-nav-dropdown-button~ul.ctl-nav {
    background: transparent;
}
.ctl-wrapper .ctl-navigation-bar button.ctl-nav-dropdown-button~ul.ctl-nav li {
	background: #fff;
}
.ctl-wrapper .ctl-horizontal-timeline.ctl-design-4 .ctl-labels {
	display: none;
}

.ctl-wrapper .ctl-horizontal-timeline.ctl-design-4 .ctl-h-line,
.ctl-wrapper .ctl-horizontal-timeline.ctl-design-4 .ctl-arrow,
.ctl-wrapper .cool-timeline-wrapper.ctl-horizontal-timeline.ctl-design-4 .ctl-button-next, 
.ctl-wrapper .cool-timeline-wrapper.ctl-horizontal-timeline.ctl-design-4 .ctl-button-prev{
    background-color: #564b45;
}
.ctl-wrapper .ctl-horizontal-timeline.ctl-design-4 .ctl-labels .story-date {
    color: #fff;
}
.ctl-wrapper .ctl-horizontal-timeline.ctl-design-4 .ctl-icondot {
    background-color: #333;
    border-radius: 15px;
}
.ctl-wrapper .cool-timeline-wrapper.ctl-horizontal-timeline.ctl-design-4 .ctl-button-next, 
.ctl-wrapper .cool-timeline-wrapper.ctl-horizontal-timeline.ctl-design-4 .ctl-button-prev {
    border: none;
}
.ctl-wrapper .ctl-horizontal-timeline.ctl-design-4 .ctl-button-next, 
.ctl-wrapper .ctl-horizontal-timeline.ctl-design-4 .ctl-button-prev {
	font-size: 16px;
	border-radius: 16px;
}
.wpb_wrapper .ctl-wrapper .cool-timeline-wrapper.ctl-horizontal-timeline.ctl-design-4 .ctl-button-next:hover, 
.wpb_wrapper .ctl-wrapper .cool-timeline-wrapper.ctl-horizontal-timeline.ctl-design-4 .ctl-button-prev:hover {
    color: #000 !important;
	border-radius: 16px;
}
/* Timeline Pagination */
.ctl-wrapper .ctl-navigation-bar button.ctl-nav-dropdown-button~ul.ctl-nav {
    background: #fff;
    border-radius: 15px;
    padding: 10px 0 !important;
    box-shadow: none;
    margin-top: -40px !important;
}
.ctl-wrapper .ctl-navigation-bar .ctl-nav-dropdown li {
	border-top: none;
    font-size: 16px;
	text-align: left;
	color: #564b45;
}
.ctl-wrapper .ctl-navigation-bar .ctl-nav-dropdown li a:hover {
	color: #7b6f67;
	text-decoration: underline;
}

/* Events */
.mec-container {
	padding: 75px 0;
}
.mec-fes-form, .mec-fes-form .html-active .switch-html, .mec-fes-form .mec-attendees-wrapper .mec-attendees-list .w-clearfix, .mec-fes-form .tmce-active .switch-tmce, .mec-fes-form .wp-editor-tabs .wp-switch-editor:active, .mec-fes-list {
    background: transparent;
}
/* event list*/
.mec-fes-form-top-actions a, .mec-fes-list-top-actions a, .single-mec-events .pmpro_content_message a, .single-mec-events .pmpro_content_message a:link {
	background: #0d0d0d;
	border-radius: 200px !important;
    -webkit-border-radius: 200px !important;
	box-shadow: none !important;
}
.mec-fes-list ul li {
	list-style: none;
}
/* single event */
.mec-single-event .mec-single-event-location dl dd i,
.mec-single-event .mec-event-more-info {
	display: none;
}
.mec-single-event .mec-event-meta h6 {
	padding-left: 40px;
}
.mec-single-event .mec-event-meta h6, .mec-single-event-sponsor span,
.mec-single-event .mec-event-meta .mec-events-address .mec-address, .mec-single-event .mec-event-meta .mec-location-opening-hour span, .mec-single-event .mec-event-meta .mec-location-url span,
.mec-single-event .mec-event-meta .mec-events-event-categories a, .mec-single-event .mec-event-meta dd {
	color: #7b6f67;
}
    
/* Portfolio */
.portfolio-filters-inline .container > ul a, .portfolio-filters-inline .container > ul #sort-label {
	font-size: 18px;
	line-height: 18px;
}
body.page-template-template-portfolio-php .container-wrap, 
body.single-portfolio .container-wrap, 
body.tax-project-type .container-wrap, 
body[data-bg-header=true] .container-wrap {
    padding-bottom: 0;
}
.project-map .nectar-leaflet-map {
	width: 150px;
    border-radius: 80px;
}
/*body.single-portfolio .nectar-meta-category-el a {
    border: 1px solid;
    border-radius: 20px;
    padding: 4px 14px;
    font-size: 12px;
}*/

/* Social Share */
.sharing-default-minimal .nectar-love.loved, body .nectar-social[data-color-override="override"].fixed > a:before, body .nectar-social[data-color-override="override"].fixed .nectar-social-inner a, .sharing-default-minimal .nectar-social[data-color-override="override"] .nectar-social-inner a:hover, .nectar-social.vertical[data-color-override="override"] .nectar-social-inner a:hover {
    background-color: #0d0d0d;
}
}

/* Leaflet Maps */
.leaflet-touch .leaflet-bar, .leaflet-touch .leaflet-control-attribution, .leaflet-touch .leaflet-control-layers {
    display: none !important;
}

/* wpDataTables */
h2.wpdt-c {
	display: none;
}
.wpdt-c .wpDataTables .clear {
    clear: none;
}
.wpdt-c.wdt-skin-light .wpDataTablesFilter .wpDataTableFilterSection input.form-control, #wdt-filter-widget .wdt-skin-light .wpDataTableFilterSection input.form-control {
    padding: 5px;
}
.wpdt-c .dropdown-menu > li > a,
.wpdt-c .filter_column .bootstrap-select.btn-group .dropdown-toggle .filter-option {
    font-size: 16px;
}
.wpDataTables .wdt-checkbox-filter.btn, 
.wpDataTables input[type=text], .wpDataTables select, .wpdt-c .wpDataTablesWrapper .filter_column button,
.wpdt-c .wpDataTablesWrapper .dataTables_length .bootstrap-select .dropdown-toggle {
    border-radius: 0 !important;
}
/*.wpDataTables.wpDataTablesFilter .wpDataTableFilterSection#wdt-clear-filters-button-block {
    padding-top: 0;
}*/
.wpdt-c.wpDataTablesWrapper table#wpdtSimpleTable-3 thead th, 
.wpdt-c .wpDataTablesWrapper table.wpDataTable.wpDataTableID-3 thead th, 
.wpdt-c .wpDataTablesWrapper table.wpDataTable.wpDataTableID-3 thead th.sorting {
    border-width: 1px !important;
}
.wpDataTablesWrapper table.wpDataTable>tbody>tr>td {
    padding: 7px 10px;
    line-height: 1.4;
}
.wpdt-c.wdt-skin-light .wpDataTablesWrapper table.wpDataTable tr td.group {
	background-color: #c0b8b3;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.wpdt-c .column-title {
    font-weight: bold;
}
.wpdt-c .column-link {
    position: relative;
    top: auto;
    left: auto;
    width: 120px !important;
    display: table-cell;
    z-index: auto !important;
    vertical-align: middle;
    text-align: center !important;
}
.wpdt-c .column-link .pub-btn {
    background: #333;
    color: #fff;
    border: none;
    padding: 3px 12px;
}
.wpdt-c .column-link .pub-btn:hover {
    background: #111;
}

/* Donation Form */
.gform_required_legend { display: none; }
.gform_wrapper.gravity-theme .gsection,
.gsection {
    border-bottom: 1px solid #ccc;
    padding: 0;
}
.gform_wrapper h3.gsection_title,
h3.gsection_title {
    font-size: 26px;
    line-height: 30px;
    margin-bottom: 0;
    margin-top: 30px;
}
.gform_wrapper .ginput_price,
.gform_wrapper .gfield_calculation span.ginput_product_price_label {
    display: none;
}
.gform_wrapper li.gfield.gf_list_4col.gfp_big_button ul.gfield_radio li {
	margin-bottom: 10px;
}
.gform_wrapper .gfp_big_button .gfield_radio .gchoice input[type=radio] {
    display:none;
}
.gform_wrapper .gfp_big_button .gfield_radio .gchoice {
    margin-bottom: 10%;
}
.gform_wrapper .gfp_big_button .gfield_radio label {
    width: 100%;
    max-width: 100%;
    margin: 0px auto;
    padding: 25px;
    float: none;
    background: transparent;
    border: 2px solid #111;
    color: #111;
    font-size: 15px;
    font-weight: 600;
    margin: 0;
    display: block;
    -webkit-transition: background-color 300ms ease-out;
    -moz-transition: background-color 300ms ease-out;
    transition: background-color 300ms ease-out;
    -webkit-appearance: none;
    cursor: pointer;
    line-height: 1;
    position: relative;
    text-decoration: none;
    text-align: center;
    box-sizing: border-box;
}
.gform_wrapper .gfp_big_button .gfield_radio label span {
	display: none;
}

.gform_wrapper .gfp_big_button .gfield_radio label:hover,
.gform_wrapper .gfp_big_button .gfield_radio .gchoice input[type=radio]:checked+label {
    background: #111;
    color: #fff;
}
.gform_wrapper .gfield_calculation .ginput_container_product_calculation {
	display: inline;
}
.gform_wrapper span.ginput_product_price {
    font-weight: bold;
}
.gform_wrapper.gravity-theme .gfield_checkbox label {
    font-size: 18px;
    font-weight: 700;
}
.ginput_container.ginput_container_total {
    display: inline-block;
}
.ginput_container.ginput_container_total input {
    font-weight: 700;
}
/* Sponsorship Form */
.gsection.hidden {
	display: none;
}
.gfield .gf-pt-wrapper-5_75 .gf-pt-pricing-item {
	box-shadow: 1px 2px 11px -1px rgba(0,0,0,0.21);
	-webkit-box-shadow: 1px 2px 11px -1px rgba(0,0,0,0.21);
	-moz-box-shadow: 1px 2px 11px -1px rgba(0,0,0,0.21);
}
.gf-pt-pricing-item--template-default .gf-pt-pricing-item__price {
	display: none;
}
.gf-pt-pricing-item__features h2,
.gf-pt-pricing-item__features h6 {
	text-align: center;
}
.gf-pt-pricing-item__features ul {
	padding-left: 1.5rem;
    padding-right: 1.5rem;
}
.gf-pt-pricing-item--template-default .gf-pt-pricing-item__button__label span {
	color: inherit;
}

/* Subscribe Form */
/*.nectar-global-section .gform-body {
    background: rgba(255,255,255,0.25);
    border-radius: 200px !important;
    -webkit-border-radius: 200px !important;
    padding: 5px;
}*/
.nectar-global-section .gform_wrapper.gravity-theme input,
.nectar-global-section .gform_wrapper.gravity-theme input:active,
.nectar-global-section .gform_wrapper.gravity-theme input:focus {
    background: rgba(255,255,255,0.25);
    border-radius: 200px !important;
    -webkit-border-radius: 200px !important;
    padding: 18px 18px !important;
	font-size: 18px;
	box-shadow: none;
    border: none;
}
.nectar-global-section .gform_wrapper.gravity-theme input::placeholder {
    color: #000;
    font-weight: 600;
}
.nectar-global-section .gform_wrapper.gravity-theme #field_submit {
    justify-content: flex-end;
}
.nectar-global-section .gform_wrapper.gravity-theme #field_submit input {
    padding: 20px 30px;
    background: #0d0d0d;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: .1em;
}
.nectar-global-section .gform_wrapper.gravity-theme .gform_footer {
	padding: 0;
	margin: 0;
}

/* Image rotation */
@-webkit-keyframes rotating /* Safari and Chrome */ {
  from {
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.rotating {
  -webkit-animation: rotating 40s linear infinite;
  -moz-animation: rotating 40s linear infinite;
  -ms-animation: rotating 40s linear infinite;
  -o-animation: rotating 40s linear infinite;
  animation: rotating 40s linear infinite;
}

/* Global Footer */
.nectar_hook_global_section_footer {
	z-index: 9;
}

@media only screen and (min-width: 1000px) {
    #header-outer li[class*="menu-item-btn-style"] > a:before, #header-outer li[class*="menu-item-btn-style"] > a:after {
        height: calc(100% + 20px);
    }
	body #header-outer .menu-item-641 > a:before, body #header-outer .menu-item-641 > a:after {
        left: -26px;
	}
	.gfield .gf-pt-wrapper-5_75 .gf-pt-pricing-item {
	    width: 30%;
	}
}

@media (max-width: 640px) {
    .nectar-global-section .gform_wrapper.gravity-theme .gfield.gfield--width-three-quarter {
        grid-column: span 8;
    }
    .nectar-global-section .gform_wrapper.gravity-theme .gfield.gfield--width-quarter {
        grid-column: span 8;
    }
}



